
D4Science Infrastructure - Task #4720

Deploy FhnManager service in /gcube/preprod

Jul 14, 2016 10:26 AM - Roberto Cirillo

Status: Closed Start date: Jul 14, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

The new service will be hosted on node75.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #4718: installation of fhn-manager... Closed Jul 13, 2016

Blocked by D4Science Infrastructure - Task #4721: Migrate node75.d4science.or... Closed Jul 14, 2016

History

#1 - Jul 14, 2016 10:27 AM - Roberto Cirillo

- Priority changed from Normal to High

#2 - Jul 14, 2016 10:40 AM - Roberto Cirillo

- Blocked by Task #4721: Migrate node75.d4science.org from gCubeapps VO to preprod VO added

#3 - Jul 14, 2016 11:32 AM - Roberto Cirillo

- Related to Task #4718: installation of fhn-manager on gcube/preprod added

#4 - Jul 18, 2016 03:02 PM - Roberto Cirillo

I've deployed fhn-manager-service on node75.d4science.org but I see on starting a certificate exception (I haven't installed certificates on that VM).

Please, @nunzioandrea.galante@eng.it could you install on node75.d4science.org the required certificate?

#5 - Jul 18, 2016 03:02 PM - Roberto Cirillo

- Status changed from New to In Progress

#6 - Jul 19, 2016 05:41 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

#7 - Jul 21, 2016 04:34 PM - Nunzio Andrea Galante

Roberto Cirillo wrote:

I've deployed fhn-manager-service on node75.d4science.org but I see on starting a certificate exception (I haven't installed certificates on that

VM).

Please, @nunzioandrea.galante@eng.it could you install on node75.d4science.org the required certificate?

 @roberto.cirillo@isti.cnr.it Currently we do not need to install any certificate on the VM since it is extracted directly from the IS.

I have configured the VOMS and other minor stuff in order to allow the service to run properly.

@fabio.sinibaldi@isti.cnr.it according to your availability, we could start to carry out some test concerning the integration between the portlet and

service; in such sense a new version of the client-library has been released.

N

#8 - Aug 02, 2016 12:07 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
